/*引文内容0*/
.kaiti {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";


}
/*行内图*/
.h-pic {
	height:2.1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

.width80 {
	width:80%;	
}

/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
/*图片标题*/
/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*生僻字截图*/
.s-pic {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

/*测试使用*/
.content
{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}



/* 居中 */
.center {
	text-align:center;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

/* 居左 */
.left 
{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-align:left;
	font-size:1em;
	text-indent:0em;
}
/* 居右 */
.right 
{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
    text-align:right;
}

/* 篇章样式 */
/* 二级标题 */
h2{
    text-indent:0em;
    text-align:center;
    font-family:"方正兰亭黑简体";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:1em 0 0.5em 0;
    border-bottom-width:0.1em;
}

/* 三级标题 */
h3{
    text-indent:0em;
    text-align:left;
    font-family:"方正兰亭黑简体";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:0.5em 0 0.5em 0;
    border-bottom-width:0.1em;
}

/* 四级标题 */
h4{
    text-indent:0em;
    text-align:right;
    font-family:"方正兰亭黑简体";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:0.5em 0 0.5em 0;
}

/* 五级标题 */
h5{
    text-indent:0em;
    text-align:center;
    font-family:"方正兰亭黑简体";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:1em 0 0.5em 0;
}

/* 六级标题 */
h6{
    text-indent:0em;
    text-align:right;
    font-family:"方正兰亭黑简体";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:1em 0 0.5em 0;
}


/* 只针对标题的对齐方式 */
.title-left {
	text-align:left;
	text-indent:0em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.0em;
}

.title-center {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}

/* 斜体+居中 */
/* 注释 */
.footnote 
{
	font-family:'';	
	font-size:1.0em;
	line-height:1.5em;
	text-align:left;
	text-indent:0;
	letter-spacing:auto;

}




/*线宽*/
.border
{
    padding:0.3em;
    border-style:solid;
    border-width:0.1em;
    margin: 1.5em 0em 1.5em 0em;
    border-color:#2b3e4f;
	margin-top:0.5em;
}
.col1 {color:#4C7B48;}
